Pantzer

Texte à méditer :  Sleon une édtue de l'Uvinertisé de Cmabridge, l'odrre des ltteers dnas un mot n'a pas d'ipmrotncae, la suele coshe ipmrotnate est que la pmeirère et la drenèire soeint à la bnnoe pclae. Le rstete peut êrte dnas un dsérorde ttoal et vuos puoevz tujoruos lrie snas porlbème. C'est prace que le creaveu hmauin ne lit pas chuaque ltetre elle-mmêe, mias le mot cmome un tuot.   

[RSS 2.0]

410-160805 1243-3621
410-160805 1243-3621:

Qui suis-je ?

Sites réalisés

Merci






Participez aux frais d'hébergement :

 
Liste des membres Membres : 258

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


  Membre en ligne :
  Anonymes en ligne : 11

Total visites Total visites: 1175895  

Record connectés :
Record connectés :Cumulé : 384

Le 03/08/2010 @ 11:53


Webmaster - Infos

Licences

Guppy

Guppy 4.5.x

Guppy plugins

mad AUCUN support par mail.
Utilisez le forum
biggrin pour signaler des bugs ou pour poser des questions.

forum.gifForum - GUPPY |= Mes plugins - Mes forks - Sujet n°404

La Charte du Forum - La Charte du Forum

Forum - Forum
GUPPY |= Mes plugins - Mes forks - GUPPY |= Mes plugins - Mes forks


clos par hpsam le 19/03/2010 @ 21:11  Sujet n° 404  Précisions sur l'installation de Plork Cryptographp 4.6.x

le 14/03/2010 @ 00:41
par Nicolas

Anonyme

visiteur

Bonjour,

Voulant installer Plork Cryptographp 4.6.x, j'ai lu comme indiqué le fichier lisezmoi.txt.
La première étape étant "Décompresser le zip, transférer le contenu du zip vers la racine de votre Guppy", dois je mettre son contenu dans un dossier "plk-46-cryptographp" ou directement tous les fichiers et dossiers à la racine de mon site où j'ai déjà notamment un dossier "data" de guppy (c'est ça aussi qui me perturbe)?
Merci d'avance de votre aide.
Cdlt.

Nicolas
 sujet clos  Haut

[]   

Réponse n° 1
--------
le 15/03/2010 @ 15:24
par hpsam



Administrateur
885 messages
Salut,
Ne soit pas perturbé k
Tu transfères tout à la racine.
Le contenu de tes dossiers data, admin, plugins ne risque rien.
Cela va juste ajouter des sous-dossiers cryptographp dedans avec les fichiers du plugins.
Par contre il faut écraser le fichier postguest.php pour que le captcha fonctionne sur les formulaires.
@+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam clos par hpsam le 19/03/2010 @ 21:11  Haut
Réponse n° 2
--------
le 16/03/2010 @ 19:05
par Danjoe

Anonyme

visiteur
Bonjour,
Tout d'abord merci pour votre générosité. J'ai téléchargé et installé le plugins cryptograph, si cela peut m'éviter tout ces spams ce serait formidable. Mais rien n'apparaît j'ai pourtant bien respecté la procédure changé postguest, mis les droits etc. J'ai sans doute manqué une étape. Je suis sous guppy 4.6.5 http://www.etoile-b.com/ . Toute aide sera la bienvenue. Merci par avance.
Ecrire à Danjoe   clos par hpsam le 19/03/2010 @ 21:11  Haut
Réponse n° 3
--------
le 16/03/2010 @ 23:12
par nicolas

Anonyme

visiteur
Merci de ta réponse.

Quand tu dis "Par contre il faut écraser le fichier postguest.php pour que le captcha fonctionne sur les formulaires.", cela veut dire que si j'utilise le captcha pour mon livre d'or je dois supprimer le fichier postguest.php.

Merci d'avance de ton aide.

Cdlt.

Nicolas
  clos par hpsam le 19/03/2010 @ 21:11  Haut
Réponse n° 4
--------
le 16/03/2010 @ 23:18
par Nicolas

Anonyme

visiteur
Rebonjour,

je viens de faire un essai en local mais j'obtiens le message d'erreur suivant :

Fatal error: Call to undefined function ForceToAbsolute() in C:\wamp\www\Pixellissimo\postguest.php on line 738

Une idée de la solution ???

Merci d'avance.

Nicolas.
Ecrire à Nicolas   clos par hpsam le 19/03/2010 @ 21:11  Haut
Réponse n° 5
--------
le 19/03/2010 @ 18:41
par hpsam



Administrateur
888 messages
Salut,
Cela signifie que tu as une version de cryptographp qui est pour une version de GuppY plus récente que la tienne.
Ta version de GuppY ne contient pas la fonction "ForceToAbsolute()".
Quelle version de GuppY utilises-tu ?
@+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam clos par hpsam le 19/03/2010 @ 21:11  Haut
Réponse n° 6
--------
le 19/03/2010 @ 20:03
par Nicolas

Anonyme

visiteur
Salut,

En effet, je n'utilisais pas la dernière version de Guppy.
J'ai installé la dernière version puis réinstallé Plork Cryptographp 4.6.x et tout est rentré dans l'ordre.
Merci pour ton aide.n

Nicolas
  clos par hpsam le 19/03/2010 @ 21:11  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Cloturer Cloturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 


Avec Total RSS mettez du flux dans votre GuppY !

^ Haut ^